## prometheus-pgbouncer-exporter 0.10.2

=== debian/changelog ===
prometheus-pgbouncer-exporter (1:0.10.2-2) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * d/rules: modernize and sync with other exporters' style
    - Standardize executable name as prometheus-pgbouncer-exporter
      (Closes: #1098729)
    - Generate manpage from --help-man
  * d/docs: Ship upstream README with package
  * d/manpages: Ship generated manpage with package
  * d/gitlab-ci.yml, d/.gitignore: Update gitlab-ci.yml to latest template
  * d/control: Refresh to match latest dh-make-golang template
    - Move source package to section: golang
    - Swap from Built-Using to Static-Build-Using
    - Use actual package names for build depends instead of virtual

  [ Lena Voytek ]
  * d/service: Add systemd service for interacting with pgbouncer Debian
    package
  * d/default: Add default file for pgbouncer connection string credentials
    and additional service arguments
  * d/README.Debian: Provide setup instructions for running the service
  * d/p/0002-set-default-pgbouncer-pid-file.patch: Use
    /run/postgresql/pgbouncer.pid as the default pgbouncer pid to match Debian
    default
  * d/control: Dependency and Standards Version updates
    - Add Enhances: pgbouncer
    - Add Breaks/Replaces for old
      golang-github-prometheus-community-pgbouncer-exporter package
    - Add postgresql-common dependency for postgres user

 -- Lena Voytek <lena@voytek.dev>  Mon, 03 Mar 2025 09:19:37 -0500

prometheus-pgbouncer-exporter (1:0.10.2-1) unstable; urgency=medium

  * New upstream release 0.10.2
  * Remove support-prometheus-common-v0.50.0.patch: Fixed upstream
  * Remove golang-github-go-kit-log-dev dependency - no longer needed

 -- Lena Voytek <lena@voytek.dev>  Mon, 24 Feb 2025 10:10:43 -0500

prometheus-pgbouncer-exporter (1:0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1056091)
  * Take over old prometheus-pgbouncer-exporter package, which was abandoned
    upstream; adding an epoch number since that package had a higher version
    number.
  * debian/NEWS: Add information about the move to a different upstream
  * debian/patches/support-prometheus-common-v0.50.0.patch: Use
    version.NewCollector function from prometheus/client_golang to fix ftbfs

 -- Lena Voytek <lena@voytek.dev>  Thu, 28 Mar 2024 09:10:21 -0700
