=== debian/control ===
Source: prometheus-pgbouncer-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-lib-pq-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pgbouncer-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pgbouncer-exporter.git
Homepage: https://github.com/prometheus-community/pgbouncer_exporter
XS-Go-Import-Path: github.com/prometheus-community/pgbouncer_exporter

Package: prometheus-pgbouncer-exporter
Section: net
Architecture: any
Depends: postgresql-common (>=26),
         ${misc:Depends},
         ${shlibs:Depends},
Enhances: pgbouncer
Breaks: golang-github-prometheus-community-pgbouncer-exporter (<<0.10)
Replaces: golang-github-prometheus-community-pgbouncer-exporter (<<0.10)
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for PgBouncer (program)
 PgBouncer Exporter is a Prometheus exporter tool designed to collect and
 expose metrics from PgBouncer, the PostgreSQL connection pooler. For more
 information on exporters see
 https://prometheus.io/docs/instrumenting/exporters/
