## prometheus-pgbouncer-exporter 0.11.0

=== debian/changelog ===
prometheus-pgbouncer-exporter (1:0.11.0-1) unstable; urgency=medium

  * New upstream release 0.11.0
  * d/control: Add additional build dependencies for new version
    - golang-github-data-dog-go-sqlmock-dev
    - golang-github-smartystreets-goconvey-dev
    - golang-github-prometheus-client-model-dev

 -- Lena Voytek <lena@voytek.dev>  Fri, 05 Sep 2025 13:54:43 -0400
