=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-data-dog-go-sqlmock-dev,
                golang-github-lib-pq-dev,
                golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev,
+               golang-github-smartystreets-goconvey-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
