## prometheus-pgbouncer-exporter 1.7

=== debian/changelog ===
prometheus-pgbouncer-exporter (1.7-1) unstable; urgency=medium

  * Package version 1.7 (Closes: #814823).

 -- Christopher Baines <mail@cbaines.net>  Wed, 17 Feb 2016 11:51:22 +0000
