=== debian/control ===
Source: prometheus-pgbouncer-exporter
Section: net
Priority: optional
Maintainer: Christopher Baines <mail@cbaines.net>
Homepage: http://git.cbaines.net/prometheus-pgbouncer-exporter/
Build-Depends: debhelper (>= 9),
               dh-systemd,
               dh-python,
               help2man,
               python3-all,
               python3-setuptools,
# Used when generating the manpage
               python3-psycopg2,
               python3-configargparse,
               python3-prometheus-client,
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/collab-maint/prometheus-pgbouncer-exporter.git
Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/prometheus-pgbouncer-exporter.git/
X-Python3-Version: >= 3.2

Package: prometheus-pgbouncer-exporter
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
# Depend on postgresql-common, as it creates the postgres user which the init
# script and service file are configured to run the service as
         postgresql-common,
         daemon,
         python3-configargparse,
         python3-prometheus-client,
         python3-psycopg2,
         python3-pkg-resources,
Description: Export metrics from pgbouncer to Prometheus
 This is a simple exporter for PgBouncer that makes several metrics available
 to Prometheus.
 .
 Metrics are exported from the SHOW LISTS, STATS, POOLS and DATABASES command
 output. For the full list, see the prometheus_pgbouncer_exporter/collectors.py
 file.
